:root {
	/* lätki styleguiden 25 väriä tähän muuttujiin*/

	--oh_paavari1_100: #FCC916;
	--oh_paavari1_80: #fdd445;
	--oh_paavari1_60: #fddf73;
	--oh_paavari1_40: #fee9a2;
	--oh_paavari1_20: #fef4d0;

	--oh_paavari2_100: #000;
	--oh_paavari2_80: #333333;
	--oh_paavari2_60: #666666;
	--oh_paavari2_40: #999999;
	--oh_paavari2_20: #cccccc;

	--oh_lisavari1_100: #006BA6;
	--oh_lisavari1_80: #3389b8;
	--oh_lisavari1_60: #66a6ca;
	--oh_lisavari1_40: #99c4db;
	--oh_lisavari1_20: #cce1ed;

	--oh_lisavari2_100: #F6511D;
	--oh_lisavari2_80: #f8744a;
	--oh_lisavari2_60: #fa9777;
	--oh_lisavari2_40: #fbb9a5;
	--oh_lisavari2_20: #fddcd2;

	--oh_lisavari3_100: #17BEBB;
	--oh_lisavari3_80: #45cbc9;
	--oh_lisavari3_60: #74d8d6;
	--oh_lisavari3_40: #a2e5e4;
	--oh_lisavari3_20: #d1f2f1;


	--primary: #FCC916;

	--oh_sivuston_taustavari1: #f6f6f6; /* koko sivuston taustaväri */
	--oh_sivuston_taustavari2: #FFF; /* sivuston sisältö containerien taustaväri */

	--oh_ylatunniste_taustavari1: #FFF8F0; /* CMS palkkien ja päänavin focus tausta */
	--oh_ylatunniste_ikoni: #FCC916; /* sivuston pääväri */
	--oh_ylatunniste_skip_vari1: #FCC916; /* sivuston pääväri */

	--oh_banneri_liukuvari1: #FCC916; /* sivuston pääväri */

	--oh_alatunniste_taustavari1: #fef4d0;  /* sivuston alatunnisteen/kartan pääväri */
	--oh_alatunniste_taustavari2: #fef4d0; /* sivuston kartan fill */

	--oh_sektorinav_taustavari1: #FCC916; /* oikeusfi sektorinavigaation viiva */

	--oh_artikkeli_vari1: #FCC916; /* sivuston pääväri */
	--oh_metatiedot_vari1: #FCC916; /* sivuston pääväri */

	--oh_sisalto_taustavari1: #FCC916; /* sivuston pääväri */
	--oh_sisalto_reunavari1: #FCC916; /* sivuston pääväri */

	--oh_sisaltonavigaatio_vari1: #FCC916; /* sivuston pääväri */

	--oh_hakutulokset_vari1: #FCC916; /* sivuston pääväri */
	--oh_hakutulos_parasvari: #FFF8F0; /* halutuloksien paras osuma taustaväri */

}

/* koska IE */

.is-ie a i.fa-chevron-right {
	color: #FCC916;
}

.skip_to_primary_content a {
	border: 1px solid #FCC916; /* sivuston pääväri */
	background: #FCC916; /* sivuston pääväri */
}

#cms-nav {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#cms-header .navbar {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#app-module, #app-footer {
	background-color: #f6f6f6; /* oh_sivuston_taustavari1 */
}

.grid-with-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.grid-without-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.sisaltosivu__container stato-frame{
	border-top: 4px solid #FCC916; /* oh_sisalto_reunavari1 */
}


.metatiedot__container {
	background-color: #FCC916; /* sivuston pääväri */
    color: white;
}

.mobilenav-level-1 {
	background-color: #FFF8F0;  /* oh_ylatunniste_taustavari1 */
}

.ohinternet-pikahaku .pikahaku__container i:hover,
.ohinternet-pikahaku .pikahaku__container i:focus,
.ohinternet-pikahaku .pikahaku__container i:active {
    background-color: #FCC916; /* sivuston pääväri */
}

.ohinternet-paanavigaatio-builder .nav-menu > li:hover {
    background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
    border-top: 3px solid #FCC916; /* sivuston pääväri */
    padding-top: 7px;
}

.ohinternet-paanavigaatio-builder .nav-menu .droplet{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #FFF8F0 !important;
}

.ohinternet-cms-contenteditoretusivu-banner .banner__link-button{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-alatunniste .footer__container {
    background-color: #fef4d0;  /* sivuston alatunnisteen/kartan pääväri */
}

.ohinternet-sisaltonavigaatio .sisaltonavigaatio__list > li.active > div{
	border-bottom: 3px solid #FCC916; /* sivuston pääväri */
}

.ohinternet-cms-contenteditorvasenpalsta #contenteditors > ohinternet-cms-contenteditorvasenpalsta-text::before{
	background: #f6f6f6; /* koko sivuston taustaväri */
	border-bottom: 4px solid #FCC916; /* sivuston pääväri */
}

.palveluapuri__murupolku>.current>a {
	color: #FCC916;
}

.palveluapuri__container {
	border-bottom-color: #FCC916;
}

.palveluapuri__bg-container,
.palveluapuri__alalinkki-linkarea,
.mobile_palveluapuri__container {
	background-color: #FCC916;
}


.ingressialue {
	margin-bottom: 32px !important;
}

.artikkeli__ingressi {
	margin: 0 !important;
    margin-left: 8px !important;
}


.content-editor .block > .otkes-nostolista {
	width: 100%
}


.suositushaku_etusivu__container #module-content,
.suositushaku_hakusivu__container #module-content {
    border-top: 4px solid black;
    background-color: white;
	margin: 38px 24px 40px;
	padding: 12px 12px 0 !important;
}



/* #TODO KIKKA */
button[data-data-type="nostolista-otkes"] {
    display: block !important;
}


.header__pagename {
	font-size: 1.8rem !important;
}

.header__pagename>img.normal_version {
	margin-right: 4px !important;
}

.header__content-container {
	height: 100px !important;
}

.sektorinavi_false:not(.scroll-down) .header-nav {
	top: 101px !important;
}

body.sektorinavi_false .public-set #app-module,
body:not(.sektorinavi_true) .public-set #app-module,
body:not(.esitesivustomalli) .public-set #app-module,
body:not(.tuomioistuinvirasto) .public-set #app-module {
	/* padding-top: 102px !important; */
}

.sektorinavi_false.scroll-down:not(.scroll-up) #app-header {
    top: -100px !important;
}

.sektorinavi_false.scroll-down.scroll-up .header-nav {
	top: 101px !important;
}

i.fa-chevron-down,
i.fa-chevron-up {
	color: black !important;
}

.ohinternet-pikahaku .desktop-search-area.active,
.ohinternet-pikahaku .quick-search,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active>#lang-select_main-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active,
.oh-internet-sisallonhallinta-kielivalinta .lang-select_sub-level,
.ohinternet-paanavigaatio-builder .nav-menu>li.has-drop.active,
.ohinternet-paanavigaatio-builder .nav-menu>li:focus,
.ohinternet-paanavigaatio-builder .nav-menu>li:hover,
.droplet,
stato-row.droplet.row:after {
	background-color: #fef4d0 !important;
}
.ohinternet-paanavigaatio-builder .nav-menu>li:focus-within {
	background-color: #fef4d0 !important;
}

.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #fef4d0 !important;
}

.droplet {
	outline-color: #fef4d0 !important;
}

.ohinternet-kielivalinta i,
.ohinternet-pikahaku i,
.ohinternet-paanavigaatio-builder i {
	color: black !important;
}


.otkes-sisaltoeditori-etusivu-tutkintahaarat {
	background-color: white;
    display: block;
    padding: 40px 0 8px;
}

@media (max-width: 767px) {
	.suositushaku_etusivu__container #module-content,
	.suositushaku_hakusivu__container #module-content {
		margin: 38px 0 40px !important;
	}
}

.otkes-nostolista {
	width: 100%
}

.eksakti h2 a::after {
	background-color: #FCC916;
}

#app-footer i.fa,
#app-footer i.fa.primary-arrow,
#app-footer *:before {
	color: black;
}
